<!DOCTYPE html>
<html lang="ja">

<head>

  <meta charset="utf-8">
  <title>更新完了</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" media="screen">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
  <link href="./css/account_edit_update_end.css" rel="stylesheet" media="screen">
  
</head>

<body>


<fieldset>
  <!-- Form Name -->
  <legend class="account_update_end"><h1>更新完了</h1></legend>

  <ol class="breadcrumb">
      <li><a href="login_admin.php"><span class="glyphicon glyphicon-home" aria-hidden="true"></span>トップ</a></li>
      <li class="active">アカウント編集</li>
      <li class="active">確認フォーム</li>
      <li class="active">更新完了</li>
    </ol>

    <div class="container">

  <h1 class="heading">変更内容を保存しました。</h1>

<a href="login_admin.php">
  <button type="button" name="singlebutton" class="btn btn-primary center-block" id="singlebutton">TOPへ戻る</button>
</a>

  </div>

  </fieldset>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  </body>

</html>
